<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_rt.equinox.p2_de"
	label="Babel Language Pack for rt.equinox.p2 in German (41.91%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="3.7.0.v20121120090237">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for rt.equinox.p2 in German</description>
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2835" install-size="2835" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1391" install-size="1391" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="6161" install-size="6161" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2459" install-size="2459" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2722" install-size="2722" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2848" install-size="2848" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2574" install-size="2574" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2979" install-size="2979" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2994" install-size="2994" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2883" install-size="2883" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2838" install-size="2838" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.cloud.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3409" install-size="3409" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2670" install-size="2670" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2511" install-size="2511" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3286" install-size="3286" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1355" install-size="1355" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2574" install-size="2574" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2608" install-size="2608" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2807" install-size="2807" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3496" install-size="3496" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2509" install-size="2509" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ql.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1388" install-size="1388" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2644" install-size="2644" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3884" install-size="3884" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4147" install-size="4147" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1403" install-size="1403" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1353" install-size="1353" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3821" install-size="3821" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2945" install-size="2945" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2637" install-size="2637" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2881" install-size="2881" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2875" install-size="2875" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3546" install-size="3546" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2874" install-size="2874" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4801" install-size="4801" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3524" install-size="3524" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3915" install-size="3915" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1356" install-size="1356" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2981" install-size="2981" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1366" install-size="1366" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1358" install-size="1358" />
</feature>